<?php

namespace Modules\Inventory\Models\Traits;

use Modules\Inventory\Models\Category;

trait HasCategory
{
    public function category()
    {
        return $this->belongsTo(Category::class);
    }
}
